# translation of kmimetypefinder.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kmimetypefinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-28 09:13+0100\n"
"PO-Revision-Date: 2007-10-18 16:47+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kmimetypefinder.cpp:32
msgid "MimeType Finder"
msgstr "माइम क़िस्म खोजक"

#: kmimetypefinder.cpp:32
msgid "Gives the mimetype for a given file"
msgstr "दिए गए फ़ाइल की माइम किस्म बताता है"

#: kmimetypefinder.cpp:37
msgid "Use only the file content for determining the mimetype."
msgstr ""

#: kmimetypefinder.cpp:38
msgid ""
"Whether use the file name only for determining the mimetype. Not used if -c "
"is specified."
msgstr ""

#: kmimetypefinder.cpp:39
#, fuzzy
#| msgid "the filename to test"
msgid "The filename to test. '-' to read from stdin."
msgstr "जांचने के लिए फ़ाइलनाम"
